openSUSE 10 Security Update : id3lib (id3lib-4316)

High Nessus Plugin ID 27269


The remote openSUSE host is missing a security update.


This update fixes a bug that allows local attackers to overwrite arbitrary files. (CVE-2007-4460)


Update the affected id3lib packages.

Plugin Details

Severity: High

ID: 27269

File Name: suse_id3lib-4316.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2007/10/17

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.2

Vector: CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:id3lib, p-cpe:/a:novell:opensuse:id3lib-devel, p-cpe:/a:novell:opensuse:id3lib-examples, cpe:/o:novell:opensuse:10.1, cpe:/o:novell:opensuse:10.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2007/09/13

Reference Information

CVE: CVE-2007-4460